Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.

Bug 1268241

Summary: virt-top translations are out to date
Product: [Fedora] Fedora Reporter: Robert Antoni Buj Gelonch <rbuj>
Component: virt-topAssignee: Richard W.M. Jones <rjones>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 23CC: piotrdrag, rjones, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-12-20 09:51:06 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Robert Antoni Buj Gelonch 2015-10-02 05:19:27 EDT
Catalan translation is missing (/usr/share/locale/ca/LC_MESSAGES/virt-top.mo), but ca.po was added in http://git.annexia.org/?p=virt-top.git;a=commit;h=defe5bdd4a32e0206a786d279e0f9cfc238e5e17 . I think that this commit was not applied to build the package.

$ rpm -q -i virt-top
Name        : virt-top
Version     : 1.0.8
Release     : 16.fc23
Architecture: x86_64
Install Date: dt 29 set 2015 06:54:12 CEST
Group       : Unspecified
Size        : 1973855
License     : GPLv2+
Signature   : RSA/SHA256, dj 25 jun 2015 06:10:10 CEST, Key ID 32474cf834ec9cba
Source RPM  : virt-top-1.0.8-16.fc23.src.rpm
Build Date  : dj 25 jun 2015 01:58:02 CEST
Build Host  : buildhw-12.phx2.fedoraproject.org
Relocations : (not relocatable)
Packager    : Fedora Project
Vendor      : Fedora Project
URL         : http://people.redhat.com/~rjones/virt-top/
Summary     : Utility like top(1) for displaying virtualization stats
Description :
virt-top is a 'top(1)'-like utility for showing stats of virtualized
domains.  Many keys and command line options are the same as for
ordinary 'top'.

It uses libvirt so it is capable of showing stats across a variety of
different virtualization systems.


$ rpm -q -l virt-top | sort
/usr/bin/virt-top
/usr/share/doc/virt-top
/usr/share/doc/virt-top/ChangeLog
/usr/share/doc/virt-top/COPYING
/usr/share/doc/virt-top/README
/usr/share/doc/virt-top/TODO
/usr/share/locale/as/LC_MESSAGES/virt-top.mo
/usr/share/locale/de/LC_MESSAGES/virt-top.mo
/usr/share/locale/es/LC_MESSAGES/virt-top.mo
/usr/share/locale/fr/LC_MESSAGES/virt-top.mo
/usr/share/locale/gu/LC_MESSAGES/virt-top.mo
/usr/share/locale/it/LC_MESSAGES/virt-top.mo
/usr/share/locale/ja/LC_MESSAGES/virt-top.mo
/usr/share/locale/kn/LC_MESSAGES/virt-top.mo
/usr/share/locale/ml/LC_MESSAGES/virt-top.mo
/usr/share/locale/mr/LC_MESSAGES/virt-top.mo
/usr/share/locale/nl/LC_MESSAGES/virt-top.mo
/usr/share/locale/or/LC_MESSAGES/virt-top.mo
/usr/share/locale/pl/LC_MESSAGES/virt-top.mo
/usr/share/locale/pt_BR/LC_MESSAGES/virt-top.mo
/usr/share/locale/pt/LC_MESSAGES/virt-top.mo
/usr/share/locale/ru/LC_MESSAGES/virt-top.mo
/usr/share/locale/te/LC_MESSAGES/virt-top.mo
/usr/share/locale/uk/LC_MESSAGES/virt-top.mo
/usr/share/locale/zh_CN/LC_MESSAGES/virt-top.mo
/usr/share/locale/zh_TW/LC_MESSAGES/virt-top.mo
Comment 1 Fedora End Of Life 2016-11-24 07:40:54 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2016-12-20 09:51:06 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.